/* map min */
div.map_min { position:relative; z-index:1; margin:0 0 20px 0; padding:25px 6px 50px 6px; text-align:left; background:#fff url(../layout/bloc4_content.gif) repeat-y 0 0; }
div.map_min_top { display:block; width:100%; height:25px; position:absolute; top:0; left:0; z-index:1; background:#fff url(../layout/bloc4_top.gif) no-repeat 0 0; }
div.map_min_bottom { display:block; width:100%; height:50px; position:absolute; bottom:0; left:0; z-index:1; background:#fff url(../layout/bloc4_bottom.gif) no-repeat 0 0; }

div.map_min h2.title { position:absolute; top:0; left:18px; z-index:2; margin:0; padding:2px; color:#fff; font-size:1.4em; }
div.map_min p.infos { position:absolute; bottom:0; left:50px; z-index:2; }
div.map_min p#mapInstallationInfo { position:absolute; bottom:25px; left:0; z-index:2; width:100%; text-align:center; font-weight:bold; }

div.map_min_categories { position:relative; z-index:1; margin:0; padding:25px 6px 15px 6px; text-align:left; background:#fff url(../layout/bloc3_content.gif) repeat-y 0 0; }
div.map_min_categories_top { display:block; width:100%; height:28px; position:absolute; top:0; left:0; z-index:1; background:#fff url(../layout/bloc3_top.gif) no-repeat 0 0; }
div.map_min_categories_bottom { display:block; width:100%; height:20px; position:absolute; bottom:0; left:0; z-index:1; background:#fff url(../layout/bloc3_bottom.gif) no-repeat 0 0; }
div.map_min_categories h2.title { position:absolute; top:4px; left:18px; z-index:2; margin:0; padding:2px; color:#333; font-size:1.4em; }

div.map_min_categories ul {}
div.map_min_categories ul li { list-style:none outside url(../layout/bloc3_puce.gif); line-height:2em; }
div.map_min_categories ul li:hover { cursor:pointer; text-decoration:underline; }
